{ pkgs, ... }: {
  home.packages = with pkgs; [
    # Generic tools
    age
    alacritty
    btop
    bzip2
    croc
    easyeffects
    fd
    ffmpeg
    file
    go-task
    jq
    kitty
    ncdu
    mumble
    obs-studio
    pamixer
    pinentry
    pre-commit
    pulsemixer
    rbw
    restic
    ripgrep
    rofi-rbw-wayland
    spotify
    spicetify-cli

    steam
    steam-run
    steamcmd
    tokei
    unzip
    yt-dlp
    zoom-us

    # Editors
    vscode

    # Go stuff
    go
    delve
    gopls

    # Py stuff
    python3
    poetry
    ruff

    # Rust
    rustup
  ];
}
